html { overflow-x: hidden; }
body{
	font-family: 'Open Sans', sans-serif;
	color: #464646;
}
a, a:hover{
	color: #2E3C7D;
}
a:active, a:focus, button:active, button:focus, input, textarea, input:active, textarea:active, :focus {outline:none;}
button::-moz-focus-inner {border: 0;}
textarea {resize:none;}
textarea {resize:vertical;}
textarea {resize:horizontal;}
a.disabled {
	pointer-events: none;
	cursor: default;
	color: #fff !important;
	background: #dddddd !important;
	border-color: #b7b7b7 !important;
}
.root{
	width: 100vw;
	height: 100vh;
}

.btn-primary{
	color: #fff;
	background: #2E3C7D;
	border-color: #2E3C7D;
}
.btn-primary:hover{color:#fff;background-color:#2E3C7D;border-color:#2E3C7D}
.btn-danger{
	color: #fff;
	background: #B9272D;
	border-color: #B9272D;
}
.btn-danger:focus, .btn-danger:hover{color:#fff !important;background-color:#c82333 !important;border-color:#B9272D !important}
.btn-warning{
	color: #fff;
	background: #938551;
	border-color: #938551;
}
.btn-warning:focus, .btn-warning:hover{color:#938551 !important;background-color:#fff !important;border-color:#938551 !important}
.btn-dark {
	color: #938551;
	background-color: #fff;
	border-color: #938551;
}
.btn-dark:focus, .btn-dark:hover{color:#fff !important;background-color:#23272b !important;border-color:#1d2124 !important}
.btn-light {
	color: #999999;;
	background: #F1F1F1;
	border-color: #F1F1F1;
}
.btn-light:focus, .btn-light:hover{color:#F1F1F1 !important;background-color:#999999 !important;border-color:#999999 !important;}
.error_message{
	color: #B9272D;
	text-align: center;
}
.color-gold{
	color: #938551;
}
.error_message span {
	 text-align: center;
	padding-bottom: 20px;
	display: inline-block;
}
.has-error .form-control {
	border-color: #B9272D !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.header__nav{
	/*height: 140px;*/
}
.header__logo_link{
	display: block;
	width: 175px;
	height: 73px;
	margin: 37px 0 30px 6px;
}
.header__logo_link img{
	width: 100%;
	height: auto;
}
.header__menu{
	width: 100%;
	margin-right: 15px;
	max-width: 583px;
}
.header__top-menu{
	color: #938551;
	font-size: 15px;
	line-height: 20px;
	border-bottom: 1px solid #938551;
	height: 52px;
	margin-top: 9px;
}
.header__top-menu a, .header__top-menu a:hover{
	color: #938551;
}
.header__top-menu__navbar{
	padding: 0;
}
.header__top-menu__navbar .nav-item .nav-link{
	padding: 0;
}
.header__top-menu__navbar .nav-item .nav-link__45_years{
	color: white;
	background-color: rgba(147, 133, 81, 1);
	padding: 5px;
	display: inline-block;
}
.header__top-menu__navbar .nav-item .nav-link__45_years:hover{
	text-decoration: none;
}
/*.navbar-expand-lg .navbar-nav .dropdown-menu{
	top: 35px;
}*/
.header__menu ul, .header__bot__menu-clients, .footer ul{
	margin: 0;
	padding: 0;
}
.header__menu li, .header__bot__menu-clients li, .footer li{
	list-style-type: none;
}
.header__top-menu__list{
	width: 280px;
}
.header__top-menu__login{
	border: 1px solid #938551;
	padding-left: 7px;
	text-align: center;
}
.header__top-menu__login i{
	width: 23px;
	height: 26px;
	background: #938551;
	color: white;
	line-height: 26px;
	padding: 0 7px;
	margin-left: 7px;
}
.header__top-menu__lang{
	border: 1px solid #938551;
	padding: 3px 7px;
	text-transform: uppercase;
}
.middle-margin{
	margin: 0 4px 0 24px;
}
.header__top-menu__lang.active{
	background: #938551;
	color: white;
}
.header__top-menu .header__top-menu__lang:hover{
	background: #938551;
	color: white;
	text-decoration: none;
}
.header__top-menu__lang.active:hover{
	background: white;
	color: #938551;
	text-decoration: none;
}
.header__menu .header__menu-clients{
	margin-bottom: 21px;
}
.header__menu-clients li{
	color: #2E3C7D;
	font-size: 19px;
	line-height: 26px;
}

.header__menu-clients a, .header__menu-clients a:hover, .header__bot__menu-clients a, .header__bot__menu-clients a:hover{
	color: #2E3C7D;
}

.header.main_next{
	border-bottom: 1px solid #E0E0E0;
	margin-bottom: 40px;
}

/*Content*/
.content{
	position: relative;
}
.content .row{
	margin-right: -20px;
	margin-left: -20px;
}
.content .col, .content .col-1, .content .col-10, .content .col-11, .content .col-12, .content .col-2, .content .col-3, .content .col-4, .content .col-5, .content .col-6, .content .col-7, .content .col-8, .content .col-9, .content .col-auto, .content .col-lg, .content .col-lg-1, .content .col-lg-10, .content .col-lg-11, .content .col-lg-12, .content .col-lg-2, .content .col-lg-3, .content .col-lg-4, .content .col-lg-5, .content .col-lg-6, .content .col-lg-7, .content .col-lg-8, .content .col-lg-9, .content .col-lg-auto, .content .col-md, .content .col-md-1, .content .col-md-10, .content .col-md-11, .content .col-md-12, .content .col-md-2, .content .col-md-3, .content .col-md-4, .content .col-md-5, .content .col-md-6, .content .col-md-7, .content .col-md-8, .content .col-md-9, .content .col-md-auto, .content .col-sm, .content .col-sm-1, .content .col-sm-10, .content .col-sm-11, .content .col-sm-12, .content .col-sm-2, .content .col-sm-3, .content .col-sm-4, .content .col-sm-5, .content .col-sm-6, .content .col-sm-7, .content .col-sm-8, .content .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .content .col-xl-10, .content .col-xl-11, .content .col-xl-12, .content .col-xl-2, .content .col-xl-3, .content .col-xl-4, .content .col-xl-5, .content .col-xl-6, .content .col-xl-7, .content .col-xl-8, .content .col-xl-9, .content .col-xl-auto{
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 40px;
}

.content .blog_articles .item.col-12:not(.col-sm-6){
	height: 600px;
	position: relative;
	justify-content: flex-end!important;
	background: none;
}
.content .blog_articles .item.col-12:not(.col-sm-6) .item_img{
	position: absolute;
	height: 600px;
	width: 100vw;
	top: 0;
	left: calc(-50vw + 50%);
}
.content .blog_articles .item.col-12:not(.col-sm-6) .item-body{
	z-index: 5;
	flex-grow: initial!important;
	border: none;
	margin-bottom: 39px;
	min-height: 230px;
}
.content .blog_articles .item.col-12:not(.col-sm-6)  .item_title{
	font-size: 42px;
}
.item .item_img{
	height: 200px;
	width: 100%;
	display: block;
}
.content .blog_articles .item.col-sm-6:not(.col-md-4) .item_img{
	height: 280px;
}
.item .item-body{
	border: 1px solid #E0E0E0;
	border-top: none;
	background: white;
	padding: 20px;
}
.item .item-body:hover{
	border: 1px solid #938551;
	border-top: none;
}
.item .item_title{
	font-weight: 300;
	font-size: 22px;
	line-height: 130%;
}
.item .item_title a{
	color: #464646;
}
.item .item_title a:hover{
	color: #2E3C7D;
	text-decoration: none;
}
.item .item_date, .item_tag, .blog_article .item_date{
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #999999;
}
.item .item_tags{
	margin-top: 20px;
}
.item .item_tag, .blog_article .item_tag{
	background: #F1F1F1;
	border-radius: 2px;
	padding: 0 6px;
	margin: 0 5px 10px 0;
}
.item .item_tag:hover, .blog_article .item_tag:hover{
	background: #938551;
	color: white;
	text-decoration: none;
}

.content .subscribe_item .item_img{
	border: 1px solid #E0E0E0;
	border-bottom: none;
	background: #fff url('../img/svg/subscription_icon_1.svg') bottom center no-repeat;
	height: 120px;
}
.content .subscribe_item .item-body{
	padding-top: 0;
}
.content .subscribe_item .item-body:hover{
	border: 1px solid #E0E0E0;
	border-top: none;
}
.content .subscribe_item h3{
	text-align: center;
	color: #938551;
	font-weight: bold;
	font-size: 20px;
	line-height: 140%;
}
.content .subscribe_item p{
	font-size: 18px;
	line-height: 160%;
	text-align: center;
}
.content .subscribe_item .error_message{
	color: #B9272D;
	font-size: 16px;
	line-height: 160%;
	text-align: center;
}
.content .subscribe_item .error_message span{
	color: #B9272D;
}
.content .subscribe_item .email{
	font-size: 18px;
	line-height: 52px;
	height: 52px;
	padding: 0 20px;
	border: 1px solid #938551;
	border-radius: 0;
	color: #464646;
}
.form-control:focus {
	box-shadow: none;
}
.form-control{
	background: white;
}
.subscribe_item input::placeholder{
	color: rgba(70,70,70, .6);
}
.subscribe_item .btn{
	width: 100%;
	margin-top: 12px;
	height: 52px;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	border-radius: inherit;
}
.subscribe_item .subscribe__checkbox{
	margin-top: 22px;
}
.subscribe__checkbox input#privacyf {
	display: none;
}
.subscribe__checkbox .privacyChecked {
	height: 22px;
	width: 22px;
	border: 1px solid #938551;
	color: #938551;
	display: block;
	position: relative;
	background-color:#FFF;
	margin-right: 13px;
	cursor: pointer;
}
.subscribe__checkbox [type=checkbox]:checked + .privacyChecked:before {
	content: '\2714';
	position: absolute;
	color: #938551;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	font-size: 16px;
}
.subscribe__checkbox .privacyText{
	width: calc(100% - 35px);
	font-size: 12px;
	line-height: 130%;
}

/* Blog Article */
.blog_article__top{
	height: 600px;
}
.blog_article__top .blog_article__top-cont{
	background: #fff;
	margin-bottom: 0;
	bottom: -1px;
}
.blog_article__top .blog_article__top-author_photo{
	position: absolute;
	top: -21px;
	color: #fff;
	font-size: 12px;
	line-height: 130%;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.blog_article__top .blog_article__top-title{
	font-style: normal;
	font-weight: 300;
	font-size: 52px;
	/*font-size: 2.5rem;*/
	line-height: 130%;
	margin-top: 32px;
}
.blog_article{
	font-size: 18px;
	/*font-size: 1rem;*/
	line-height: 160%;
}
.blog_article h2, .blog_article h3{
	font-weight: bold;
	line-height: 160%;
}
.blog_article h2{
	font-size: 26px;
	/*font-size: 1.6rem;*/
}
.blog_article h3{
	font-size: 22px;
	/*font-size: 1.45rem;*/
}
.blog_article p{
	margin-bottom: 2rem;
}
.blog_article figure img{
	max-width: 100%;
}
.blog_article ul, .blog_article ol{
	padding-left: 25px;
	margin-bottom: 2rem;
}
.blog_article ul li {
	list-style-type: none;
	position: relative;
	margin-bottom: 1rem;
}
.blog_article ul li:before {
	background: #938551;
	content: "";
	position: absolute;
	left: -23px;
	top: 10px;
	width: 8px;
	height: 8px;
	border-radius: 8px;
}
.blog_article ol li {
	list-style-type: none;
	counter-increment: list;
	position: relative;
	margin-bottom: 1rem;
}
.blog_article ol li:after {
	content: counter(list) ".";
	position: absolute;
	left: -2.5em;
	top: 0;
	width: 2em;
	text-align: right;
	color: #938551;
}
.blog_article .col-10, .blog_article .col-md-10, .blog_article .col-8{
	margin-bottom: 0;
}
.blog_article .blog_article__data_and_tags{
	margin-top: 17px;
	margin-bottom: 25px;
}
.blog_article .item_date{
	margin: 0 25px 0 0;
	padding: 0;
}
.blog_article .author_article img{
	width: 50px;
	height: 50px;
	border-radius: 50px;
}
.blog_article .author_article p {
	line-height: 1.4;
}
.blog_article__social{
	padding-bottom: 30px;
}
.blog_article__social a{
	display: block;
	width: 50px;
	height: 50px;
	margin-right: 10px;
	border-radius: 2px;
	color: #fff;
}
.blog_article__social .social__facebook{
	background-color: #3B5998;
	background-size: 14px 28px;
}
.blog_article__social .social__twitter{
	background-color: #1DA1F2;
	background-size: 33px 27px;
}
.blog_article__social .social__linkedin{
	background-color: #0077B5;
	background-size: 30px 30px;
}
.blog_article__social .social__telegram{
	background-color: #0088CC;
	background-size: 32px 27px;
}
.blog_article__social .social__messenger{
	background-color: #0084FF;
	background-size: 29px 29px;
}
.blog_article__social .social__link{
	background-color: #2E3C7D;
	background-size: 26px 26px;
}
.blog_article__social .blog_article__social__question_link {
	width: auto;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 0 0 auto;
}
.blog_article__read_also{
	font-weight: bold;
	font-size: 14px;
	line-height: 160%;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #938551;
	border-top: 1px solid #938551;
	padding-top: 29px;
}
.blog_article__list_articles .item-body{
	padding: 20px 0;
	border: none;
}
.blog_article__list_articles .item-body:hover{
	border: none;
}
.blog_article__list_articles .item_date, .blog_article__list_articles .item_tags{
	display: none !important;
}

.blog_article .photo_author{
	font-size: 12px;
	line-height: 130%;
	opacity: 0.5;
	padding: 0;
	margin-top: 7px;
/*	margin-bottom: 0;*/
}
.bronze {
	border-top: 1px solid #938551;
}
.article_top_text{
	font-weight: 300;
	font-size: 24px;
	/*font-size: 1.4rem;*/
	line-height: 160%;
	margin-top: 20px;
}
/*.article_middle_text{*/
/*	font-weight: 300;*/
/*	font-size: 24px;*/
/*	line-height: 160%;*/
/*}*/
/*.article_middle_text div{*/
/*	font-weight:  initial;*/
/*	font-size:  initial;*/
/*	line-height:  initial;*/
/*}*/

blockquote, .blockquote{
	border-top: 1px solid #938551;
	position: relative;
	font-weight: 300;
	font-size: 24px;
	line-height: 160%;
	margin-bottom: 20px;
	padding-top: 20px;
}
blockquote:before {
	background: url("../img/svg/quotes.svg") center/cover no-repeat;
	content: "";
	position: absolute;
	left: -96px;
	top: -20px;
	width: 54px;
	height: 44px;
}
	/* Tag */
.tag_page__top{
	text-align: center;
}
.tag_page__top .tag_page__top-background{
	position: absolute;
	height: 500px;
	width: 100%;
	z-index: -1;
}
.tag_page__top .tag_page__top-title{
	font-style: normal;
	font-weight: 600;
	font-size: 48px;
	line-height: 130%;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #F2F2F2;
	text-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
	padding-top: 230px;
}
.tag_page__top .tag_page__top-title_social{
	width: 200px;
	margin: 46px auto 95px;
}
.tag_page__top .tag_page__top-title_social a{
	display: block;
	width: 36px;
	height: 36px;
	background-color: rgba(255, 255, 255, 0.3);
	border-radius: 36px;
}
.tag_page__top-title_social .social__facebook{
	background-size: 8px 16px;
}
.tag_page__top-title_social .social__twitter{
	background-size: 17px 14px;
}
.tag_page__top-title_social .social__link{
	background-size: 14px 14px;
}
.tag_page__top-title_social .social__telegram{
	background-size: 16px 16px;
}
.tag_page__top-title_social .social__linkedin{
	background-size: 16px 16px;
}
.social__facebook{
	background: url("../img/svg/social_facebook.svg") center no-repeat;
}
.social__twitter{
	background: url("../img/svg/social_twitter.svg") center no-repeat;
}
.social__linkedin{
	background: url("../img/svg/social_linkedin.svg") center no-repeat;
}
.social__telegram{
	background: url("../img/svg/social_telegram.svg") center no-repeat;
}
.social__messenger{
	background: url("../img/svg/social_messenger.svg") center no-repeat;
}
.social__link{
	background: url("../img/svg/social_link.svg") center no-repeat;
}
.breadcrumb li {
	margin-right: 5px;
}
	/* Pagination */
.pagination{
	justify-content: center;
	margin: 0;
}
.pagination .page-item-etc{
	width: 64px;
	height: 46px;
	font-size: 20px;
	line-height: 46px;
	text-align: center;
	color: #938551;
}
.page-link{
	padding: 0;
	font-size: 20px;
	line-height: 46px;
	text-align: center;
	color: #938551;
	background-color: #fff;
	border: none;
	width: 46px;
	height: 46px;
	margin: 0 9px;
}
.page-link-previous, .page-link-next{
	margin-top: -4px;
}
.page-item.active .page-link {
	z-index: 1;
	color: #938551;
	background: #F1F1F1;
	border-radius: 2px;
}
.page-item .page-link:hover {
	color: #938551;
	background: none;
}
.page-item.active .page-link:hover {
	color: #938551;
	background: #F1F1F1;
}
.content .pagination__top {
	margin-bottom: 34px;
}
.article_middle_text > figure{
	margin-bottom: 2rem;
}
.blog_article__social__footer {
	border-top: 1px dashed #938551;
	font-size: 19px;
	padding-top: 20px;
}
/*Footer*/
.footer{
	position: relative;
	font-weight: normal;
	font-size: 12px;
	line-height: 130%;
}
.footer__top-line{
	display: block;
	width: 100%;
	height: 1px;
	background: #737373;
}
.footer__logo-lines{
	position: absolute;
	left: calc(50% - 50px);
	z-index: 1;
	top: -5px;
}
.footer .footer__content{
	padding: 23px 0;
}
.footer .footer__content .row{
	background: #F1F1F1;
	margin: 0 15px;
	padding: 23px 4px 0;
}
.footer .footer__content .row:last-child{
	padding-top: 0;
	padding-bottom: 23px;
}
.footer h3{
	color: #2E3C7D;
	font-weight: bold;
	font-size: 15px;
	line-height: 130%;
	border-bottom: 1px solid #2E3C7D;
}
.footer li a{
	color: #959595;
}
.footer li a:hover{
	text-decoration: none;
	color: #2E3C7D;
}
.footer__contact a{
	color: #464646;
	text-decoration: underline;
}
.footer__contact a:hover{
	color: #2E3C7D;
}
.footer .print_link{
	font-size: 18px;
}
.footer .social_link{
	font-size: 16px;
}

/* Modal */
.modal h1, .modal h2, .modal h3, .modal h4, .modal label{
	color: #2E3C7D;
}
.modal-header{
	border-bottom: 1px solid #2E3C7D;
}
.modal .modal-title{
	flex-grow: 1;
}
.modal .modal-title:before {
	content: "";
	background-image: url(../img/arches_red.png);
	background-repeat: no-repeat;
	margin-right: 15px;
	display: inline-block;
	width: 40px;
	height: 8px;
	vertical-align: middle;
}
.modal .modal-footer{
	justify-content: center;
	border-top: 1px solid #2E3C7D;
}
.modal .modal-header .close{
	position: absolute;
	right: 10px;
	top: 5px;
}
.modal .bot_close{
	font-size: 18px;
}
.text-danger {
	color: #B9272D!important;
}
.header__top-menu__navbar .navbar-toggler{
	color: #938551;
	border-color: #938551;
	position: absolute;
	top: 20px;
	right: 0;
	margin-right: 0;
	padding: 9px 10px;
}
.navbar_left_menu.header__top-menu__navbar .navbar-toggler{
	position: relative;
	top:auto;
	margin-left: auto;
}
.header__top-menu__navbar .navbar-toggler .icon-bar {
	background-color: #938551;
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
}
.navbar-toggler .icon-bar+.icon-bar {
	margin-top: 4px;
}

/* @media */
@media (max-width: 767.98px) {

	#mainTopMenu{
		position: absolute;
		top: 60px;
		right: 0;
		padding: 10px;
		background: white;
		border: 1px solid #938551;
		z-index: 100;
	}
	.header__top-menu__navbar .nav-item .nav-link {
		padding: 5px;
	}
	#mainTopMenu .header__bot__menu-clients, #mainTopMenu .header__bot__menu-lang {
		padding-top: 15px;
		border-top: 1px solid #938551;
		margin-top: 15px;
	}
	#mainTopMenu .header__bot__menu-lang{
		padding-bottom: 10px;
	}
	#mainTopMenu .header__bot__menu-lang .middle-margin {
		margin: 0 4px 0 0;
	}
	.header__bot__menu-clients li{
		color: #2E3C7D;
		font-size: 15px;
		line-height: 16px;
		padding: 5px;
	}

	.header__top-menu{
		margin: 20px 0 20px 5px;
		height: 83px;
		border-bottom: none;
		align-items: flex-end !important;
	}
	.header__logo_link{
		margin: 20px 0 20px 6px;
	}
	.blog_article__top {
		height: auto;
		padding-top: 40px;
	}
	.content .blog_articles .item.col-12:not(.col-sm-6)  {
		height: 410px;
	}
	.content .blog_articles .item.col-12:not(.col-sm-6)  .item_img {
		height: 410px;
	}
	.content .blog_articles .item.col-12:not(.col-sm-6)  .item-body{
		background: rgba(255, 255, 255, .8);
	}
	.content .blog_articles .item.col-12:not(.col-sm-6)  .item_title {
		font-size: 30px;
	}

	.blog_article__top .blog_article__top-title{
		font-size: 35px;
	}
	.blog_article{
		font-size: 16px;
	}
	.article_top_text{
		font-size: 22px;
	}
	.blog_article p{
		margin-bottom: 1rem;
	}
	blockquote, .blockquote{
		padding-top: 10px;
		font-size: 20px;
	}
	blockquote:before{
		left: -46px;
		top: -14px;
		width: 34px;
		height: 28px;
	}
	.blog_article__social__footer {
		font-size: 17px;
	}
}
@media (max-width: 575.98px){
	.content .blog_articles .item.col-sm-6:not(.col-md-4)  .item_img {
		height: 200px;
	}

	.pagination .page-item{
		display: none;
	}
	.pagination .page-item:first-child{
		display: block;
	}
	.pagination .page-item.active{
		display: block;
	}
	.pagination .page-item:last-child{
		display: block;
	}
	.blog_article__top .blog_article__top-title{
		font-size: 30px;
	}
	.blog_article__social a{
		width: 35px;
		height: 35px;
	}
	.blog_article__social .social__facebook{
		background-size: 13px 23px;
	}
	.blog_article__social .social__twitter{
		background-color: #1DA1F2;
		background-size: 24px 22px;
	}
	.blog_article__social .social__linkedin{
		background-color: #0077B5;
		background-size: 24px 23px;
	}
	.blog_article__social .social__telegram{
		background-color: #0088CC;
		background-size: 25px 22px;
	}
	.blog_article__social .social__messenger{
		background-color: #0084FF;
		background-size: 23px 23px;
	}
	.blog_article__social .social__link{
		background-color: #2E3C7D;
		background-size: 21px 21px;
	}
	.blog_article__social__footer {
		flex-wrap: wrap;
		justify-content: center;
	}
	.blog_article__social__footer .blog_article__social__question_link {
		font-size: 12px;
		margin: 20px 0 0;
	}
	.blog_article__social__footer p{
		padding-right: 0;
		text-align: center;
	}
}
@media (max-width: 410px){
	.content .blog_articles .item.col-12:not(.col-sm-6)  .item_title {
		font-size: 25px;
	}

	.blog_article__top .blog_article__top-title{
		font-size: 26px;
	}
}
@media (max-width: 295px){
	.header__top-menu__login{
		padding: 3px;
	}
	.header__top-menu__login i{
		display: none;
	}
	.content .blog_articles .item.col-12:not(.col-sm-6)  .item_title {
		font-size: 22px;
	}
}
